{% extends("./_base.html") %}
{% import "../_globals.html" as glob %}

{% set post_header=_("Iker y Gorka, opciones y desengaños") %}
{% set title=_("Proyectos - Sociedad bilbaina") + " - " + post_header %}

{# Don't translate the date and use ISO format, the feed needs the ISO to build
the RFC822 datestring #}
{% set post_date="2019-09-18"%}

{% set post_link="sociedad_bilbaina/02-ikerYgorka.html" %}

{% set post_shortdesc %}{# Plain text description, it's used in Open Graph #}
El precio del alquiler en Bilbao analizado desde la piel de la pareja de
jóvenes presentada en el capítulo anterior.
{% endset %}
{% set post_shortdesc=_(post_shortdesc) %}

{% set post_content %}

<p class="text-gray subtitle">{% filter translate %}
    Tras analizar de forma superficial las viviendas en venta en el <a
    href="{{lang}}/sociedad_bilbaina/01-ikerYgorka.html">primer episodio</a>,
    no es justo profundizar en esa dirección sin pararse a analizar la
    alternativa del alquiler. De nuevo, usando como vehículo la historia de
    la pareja de jóvenes en busca de un hogar en el centro de la Villa, se
    pretende crear debate e interés en un tema que refleja la transforamción
    que la ciudad está sufriendo desde hace ya unos años.
{%- endfilter %}</p>


{% filter markdown %}
{% filter translate %}
Iker y Gorka, en la búsqueda de una vivienda en el barrio en el que crecieron,
dan con un primer escollo. A pesar de tener ambos un buen trabajo, conseguido
tras estudiar la correspondiente carrera que les prometía *salidas*, se
encuentran que establecer a su familia, ya no en su barrio, sino en su distrito
les resulta imposible.

A pesar del desánimo, no cejan en su empeño y cuando están a punto de decidir
ir a por todas e investigar barrio por barrio las mejores opciones, rescatan la
alternativa del alquiler. Quizás, después de lo ocurrido en 2007 con el
estallido de la burbuja inmobiliaria en España, algunas cosas hayan cambiado.
Tampoco pierden nada por investigar.

En el momento de la búsqueda, la primera impresión no augura nada bueno. A
pesar de la amplísima oferta de vivienda en venta, la relativa al alquiler es
extremadamente reducida. En concreto, alrededor del 14% de la oferta total sólo
es de arrendamiento. Recordemos la ley de la oferta y demanda en el libre
mercado: si hay escasez de productos, la cantidad demandada es mayor que la
cantidad ofrecida, así que los arrendadores incrementarán el precio. Tendrán
que buscar a conciencia. Su intención sigue siendo la de mantenerse en el
distrito de Abando. Y, como era de prever, los precios vuelven a girar sobre la
inviabilidad.

Pero hay diferencias respecto al precio de compra, y eso lo perciben como un
primer hito. Volviendo a usar la media como técnica, Abando sigue ostentando el
precio más alto respecto a los demás distritos, en concreto, 1.300€. Recordemos
que en esta zona hay viviendas muy, muy caras, a las cuales no van a optar y
que, por esto, analizan la mediana y la desviación típica, de cara a conocer
este dato de manera más robusto. Así, en un primer estadio, no se desaniman.

El segundo distrito más caro -de media- es Deusto, como sucedía en el ranking
de las viviendas en venta, apenas  200 euros más barato que Abando; pero la
primera sorpresa es el distrito de Ibaiondo, 953€ de media, donde está ubicado
el Casco Viejo, que al mismo tiempo es el segundo más caro por metro cuadrado.
A cuenta de la moda del turismo, deducen, parece que han subido los precios.
También se encuentran, en este ámbito territorial, San Francisco y Bilbao la
Vieja, dos lugares *carne* de la neo-bohemia bizkaina (la clase creativa, que
pregonó Richard Florida); estas señales turísticas aparecen como un indicio
Gentrificador. O mejor dicho, como un hito Gentrificador 2.0, ya que parece que
las viviendas de alojamiento *colaborativo* son en parte responsables de esta
inflación en la vivienda de alquiler.

{%- endfilter %}
{% endfilter %}

<div class="graphs container p-2">
    <div class="columns">
        <select class="data-selector column"></select>
    </div>
    <div class="columns">
        <div class="data-graph column">
            <div class="loading">
                <em>Preparando visualización.<br>
                    Esta visualización requiere de JavaScript y de un navegador
                    moderno.</em>
                <div class="loading loading-lg"></div>
            </div>
        </div>
    </div>
    <div class="columns">
        <div class="col-7 col-sm-12 data-map"></div>
        <div class="col-5 col-sm-12 data-tooltip p-2"></div>
    </div>
    <div class="columns">
        <div class="column help">
        </div>

        <div class="column text-right help-block">
            <div class="popover popover-left text-left">
                <button class="btn btn-link help-text">{{_("Ayuda")}}</button>
                <div class="popover-container help-card">
                    <div class="card">
                        <div class="card-body">{%filter translate%}
                            El gráfico muestra la <em>media</em> en las barras
                            de <span style="color: steelblue">color
                            azul</span>.
                            <br>

                            Las líneas de <span style="color: black">color
                            negro</span> indican la <em>desviación
                            típica</em>.
                            <br>

                            Las líneas de <span style="color: darkblue">color
                            azul oscuro</span> marcan el valor de la
                            <em>mediana</em>.
                            <br>

                            Los distritos del mapa y del gráfico son
                            seleccionables y automáticamente marcarán su
                            territorio y su <em>media</em> en <span
                            style="color: brown">color marrón</span> y
                            mostrarán sus estadísticas en el cuadro.
                            {%endfilter%}
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>
</div>

{% filter markdown %}
{% filter translate %}
Del resto de distritos no se obtienen suficientes muestras como para sacar
conclusiones, aunque ésta por sí misma es una conclusión. El alquiler ofertado
es prácticamente inexistente en ciertos distritos, al menos a través de los
servicios online a los que Gorka e Iker han acudido.

¿Es el cortoplacismo en la búsqueda de rentabilidad en las casas lo que nos
lleva a reducir la oferta en arrendamiento tradicional? Piensan en ello
mientras miran de reojo la cantidad de franquicias nuevas que dibujan el
paisaje de la parte vieja de Bilbao, así como los cajeros automáticos
exclusivos para el turismo insertados en escaparates comerciales o los Free
Tours que deambulan y ocupan el espacio público del *botxo*.

Lo que tienen común todos estos precios, piensan, es que ninguno es
representativo del valor real de las viviendas. Hay que tener en cuenta el
metro cuadrado, el tamaño, su ubicación (si está cerca de una parada de metro,
si tiene alrededor algún elemento patrimonial...). Lo que haría necesario
analizarlo de manera más profunda.

Parece, como en las compañías energéticas o telefónicas, que nosotros/as, como
dueños/as de los inmuebles, nos auto-creamos un régimen de oligopolio y que los
potenciales inquilinos que intervienen no cuentan con toda la información que
cristalice sus preferencias. Dentro del libre mercado, en la vivienda, como en
paradigmático caso de The Market for Lemons, o venta de coches de segunda mano,
se mercadea con lo que Joseph Stiglitz llamaba información asimétrica.


Iker y Gorka, recordemos, cuentan con trabajos indefinidos y un sueldo digno, y
si quieren seguir quedándose en Abando, se ponen como tope de abono 1.000 euros
al mes. En esta horquilla, encuentran 29 viviendas, de las cuáles llama la
atención que una de ellas no tenga ni habitaciones (en concreto es un estudio,
a 790 euros al mes). Se topan con otra que asciende a 750 €/mes materializada
en 50 m² y una habitación; y el siguiente es un inmueble que por 10 metros
cuadrados más, cuesta 200 euros más al mes.  Es destacable, por tanto, que el
tamaño de la vivienda importa, pero no demasiado.  Su precio tiene un límite
inferior, al menos en Abando, situado en los 750€, independiente del tamaño y
las características de la vivienda.

¿Qué implicaciones tiene esto?- se pregunta la pareja.

Vistos los precios y los alquileres que sus allegados pagan, no pueden evitar
hacer cuentas de lo que el alquiler les supondría mensualmente. Es bien
conocido que el problema de capacidad de ahorro de los jóvenes se debe en gran
medida al precio del alquiler e Iker y Gorka no son una excepción a pesar de
disponer de empleos de relativa calidad. Piensan que, la reducción de la
capacidad de ahorro en las personas jóvenes los condena eternamente a
mantenerse en la opción del alquiler y les impide salir de esta situación que
podría ser deseable si el precio no fuera tan elevado.

Visto desde el otro lado, ¿como propietario/a, cuántos meses necesitas cobrar
el alquiler para compensar lo que te costó la casa? - piensan.

Teniendo en cuenta el [comienzo de la aventura de Gorka e
Iker](/{{lang}}/sociedad_bilbaina/01-ikerYgorka.html) y los precios del
alquiler que aquí se presentan, no es difícil dividir y encontrar que no son
raros los casos en los que el precio de la vivienda sea 300, 400 o 500 veces
mayor que el precio del alquiler. Alrededor de 30 años de alquiler para
recuperar la inversión inicial, sin tener en cuenta los costes de mantenimiento
de las viviendas.

Es lógico pensar, por tanto, que si el objetivo del propietario de vivienda es
el beneficio económico, los precios suban de forma desmesurada para compensar
los elevados precios de entrada al mercado.

Del mismo modo, los elevados precios de entrada reducen el conjunto de posibles
compradores, dejando fuera a los menos agraciados, entre los que se encuentran
las familias que se ven forzadas a destinar más del 30% de sus ingresos al
alquiler, [la cifra estipulada como límite para el alquiler social a través de
Bizigune en el País
Vasco](https://www.etxebide.euskadi.eus/x39-contgen/es/contenidos/informacion/tipologia_alquileres/es_etxecont/tipologia_alquileres.html),
que resulta ser [la mayoría en el quintil más bajo y la cuarta parte del total
de viviendas en
alquiler](https://elpais.com/economia/2019/08/01/actualidad/1564652435_118589.html).

Volviendo al colectivo de propietarios de vivienda, el límite inferior del
precio deja entrever el comportamiento que surge a la hora de elegir el precio
al que alquilarán sus inmuebles. El propietario, a menudo aconsejado por las
inmobiliarias y en pos de un beneficio económico cuanto más elevado mejor,
comprueba el precio de las viviendas de zonas cercanas y similares
características a la que quiere alquilar y tiende a igualarlo o a superarlo.
Esto reduce la capacidad de bajada de precio del alquiler en caso de que exista
cierta demanda e incrementa la capacidad de subida si la demanda es algo mayor.
Este comportamiento se asemeja al de cualquier otro oligopolio, como la
telefonía, donde las compañías acuerdan tácita o explícitamente el precio que
le presentan a sus clientes (por lo cual han sido multadas y denunciadas en
[innumerables](https://www.20minutos.es/noticia/1682921/0/competencia/multa/operadoras-moviles/)
[ocasiones](https://www.elconfidencial.com/tecnologia/2018-02-14/facua-telefonica-vodafone-orange-denuncia_1521462/)).

Para entender este comportamiento también es necesario entender el tipo de
alquiler del que se dispone. En el caso de Uribarri, es fácil ver que las
viviendas en alquiler son las pequeñas, y que las grandes aparecen más en
régimen de venta. De nuevo, se insinúa que las viviendas en alquiler van
orientadas a un sector de la población con menor capacidad de ahorro. ¿Es
simplemente una relación entre oferta y demanda o es una forma de desangrar a
un estrato social que no tiene otra salida?

Iker y Gorka, que por suerte tienen la posibilidad, aunque reducida, de
adquirir una vivienda no ven utilidad en alquilar, aunque no pueden dejar de
compararse con jóvenes de otros lugares de
[Europa](https://ec.europa.eu/eurostat/statistics-explained/index.php/Housing_statistics),
donde el alquiler es la opción más económica y cómoda para quien busca un lugar
donde establecerse.

Forzados a continuar con la opción que barajaron en primera instancia, la
compra, y a sabiendas de que es difícil que puedan conseguir su objetivo
inicial, no les queda más remedio que esperar un golpe de suerte o decidirse
por otras zonas menos caras donde puedan permitirse la inversión. Conscientes
de su situación y concienciados con la situación de otros ciudadanos que no
tienen tanta suerte, saben que su desplazamiento provocará que otros Iker y
Gorka, nacidos y crecidos en el distrito al que ellos se muevan, tengan que
marcharse a otro sitio por la misma razón que ellos. Sin pretenderlo, siguen
invitando al aumento de los precios y se va provocando un desplazamiento
indirecto entre los vecinos/as, en el caso de nuestra ciudad, del centro a las
fueras.
{%- endfilter %}
{% endfilter %}

<p class="text-right">
Alvaro Fierro y Ekaitz Zarraga<br>
18 de Septiembre de 2019
</p>

{% endset %}

{% set post_scripts %}
<script src="/static/js/d3.v5.min.js"></script>
<script src="/static/projects/sociedad_bilbaina/02-ikerYgorka/ikerYgorka.js"></script>
{% endset %}

{% set post_includes %}
<style>
.axis--y path {
  display: none;
}
.axis--y line {
  display: none;
}
.loading{
  text-align: center;
}
.help-text{
  cursor: help;
}
.help-block{
  font-size: smaller;
}
.help-card{
  max-width: 70vw;
}
</style>
{% endset %}
